## gst-libav1.0 1.22.0

=== debian/changelog ===
gst-libav1.0 (1.22.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Jan 2023 14:36:03 -0500

gst-libav1.0 (1.22.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump minimum gstreamer and meson
  * debian/rules: Set -Dauto_features=enabled
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 Jan 2023 11:34:42 -0500

gst-libav1.0 (1.20.5-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
  * Add debian/upstream/signing-key.asc and update debian/watch to use it
  * Don't ignore build test failures on amd64 & arm64
  * Set Rules-Requires-Root: no
  * Update standards version to 4.6.1, no changes needed

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Jan 2023 14:20:14 -0500

gst-libav1.0 (1.20.3-1) unstable; urgency=medium

  [ Sebastian Dröge ]
  * New upstream bugfix release.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Use secure URI in debian/watch.
  * Update standards version to 4.5.1, no changes needed.
  * Remove Section on gstreamer1.0-libav that duplicates source.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Jun 2022 09:18:07 +0300
