=== debian/control ===
Source: gst-libav1.0
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <gst-libav1.0@packages.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper,
               debhelper-compat (= 13),
               meson (>= 0.62),
               pkg-config,
               xvfb,
               xauth,
               libglib2.0-dev,
               libgstreamer1.0-dev (>= 1.22.0),
               libgstreamer-plugins-base1.0-dev (>= 1.22.0),
               gstreamer1.0-plugins-base (>= 1.22.0),
               gstreamer1.0-plugins-good (>= 1.22.0),
               liborc-0.4-dev,
               zlib1g-dev,
               liblzma-dev,
               libbz2-dev,
               libavutil-dev,
               libavcodec-dev,
               libavfilter-dev,
               libavformat-dev,
               libswscale-dev,
               yasm
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-libav1.0.git
Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-libav1.0/
Homepage: https://gstreamer.freedesktop.org

Package: gstreamer1.0-libav
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: ffmpeg plugin for GStreamer
 This GStreamer plugin supports a large number of audio and video compression
 formats through the use of the ffmpeg library.  The plugin contains GStreamer
 elements for encoding 40+ formats (MPEG, DivX, MPEG4, AC3, DV, ...), decoding
 elements for decoding 90+ formats (AVI, MPEG, OGG, Matroska, ASF, ...),
 demuxing 30+ formats and colorspace conversion.
 .
 http://www.ffmpeg.org/
 http://gstreamer.freedesktop.org/
 http://gstreamer.freedesktop.org/modules/gst-libav.html
