## gst-libav1.0 1.22.1

=== debian/changelog ===
gst-libav1.0 (1.22.1-1) experimental; urgency=medium

  * Team upload
  * New upstream bugfix release (LP: #2015129)
  * Drop patch that skipped a build test

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 03 Apr 2023 18:46:07 -0400
