## gst-libav1.0 1.22.2

=== debian/changelog ===
gst-libav1.0 (1.22.2-1) experimental; urgency=medium

  * Team upload
  * New upstream bugfix release (LP: #2015943)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Apr 2023 20:34:35 -0400
