## gst-libav1.0 1.22.3

=== debian/changelog ===
gst-libav1.0 (1.22.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Add debian/upstream/metadata
  * debian/rules: Enable all hardening flags

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 May 2023 15:00:41 -0400
