## gst-libav1.0 1.22.4

=== debian/changelog ===
gst-libav1.0 (1.22.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 Jun 2023 08:53:17 -0400

gst-libav1.0 (1.22.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 14:33:41 -0400
