## gst-libav1.0 1.22.5

=== debian/changelog ===
gst-libav1.0 (1.22.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 29 Jul 2023 17:06:51 +0300
