## gst-libav1.0 1.22.7

=== debian/changelog ===
gst-libav1.0 (1.22.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.22.7

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 14 Nov 2023 13:59:36 +0100
