## gst-libav1.0 1.24.5

=== debian/changelog ===
gst-libav1.0 (1.24.5-1) unstable; urgency=medium

  * New upstream version 1.24.5

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 20 Jun 2024 16:37:52 +0200

gst-libav1.0 (1.24.4-1) unstable; urgency=medium

  * New upstream version 1.24.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 29 May 2024 14:20:52 +0200

gst-libav1.0 (1.24.3-2) unstable; urgency=medium

  * d/patches: update av so version to 60

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 07 May 2024 10:00:38 +0200

gst-libav1.0 (1.24.3-1) unstable; urgency=medium

  * New upstream version 1.24.3

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 30 Apr 2024 11:27:28 +0200

gst-libav1.0 (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 10 Apr 2024 10:58:58 +0200
