=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gst-libav1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <gst-libav1.0@packages.debian.org>
+Maintainer: Maintainers of GStreamer packages <gst-libav1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Marc Leeman <marc.leeman@gmail.com>,
