## gst-libav1.0 1.26.2

=== debian/changelog ===
gst-libav1.0 (1.26.2-1) unstable; urgency=medium

  * New upstream version 1.26.2

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 30 May 2025 09:29:42 +0200
