=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                xvfb,
                xauth,
                libglib2.0-dev,
-               libgstreamer1.0-dev (>= 1.25.90),
-               libgstreamer-plugins-base1.0-dev (>= 1.25.90),
-               gstreamer1.0-plugins-base (>= 1.25.90),
-               gstreamer1.0-plugins-good (>= 1.25.90),
+               libgstreamer1.0-dev (>= 1.26.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.26.0),
+               gstreamer1.0-plugins-base (>= 1.26.0),
+               gstreamer1.0-plugins-good (>= 1.26.0),
                liborc-0.4-dev,
                zlib1g-dev,
                liblzma-dev,
