## gst-libav1.0 1.26.3

=== debian/changelog ===
gst-libav1.0 (1.26.3-1) experimental; urgency=medium

  * New upstream version 1.26.3
  * d/copyright: add DEP-5 compatible license headers

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 27 Jun 2025 12:39:25 +0200
