## gst-libav1.0 1.26.4

=== debian/changelog ===
gst-libav1.0 (1.26.4-1) experimental; urgency=medium

  * d/watch: pin on 1.26.x
  * New upstream version 1.26.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 16 Jul 2025 20:14:02 +0200
