## gst-libav1.0 1.26.5

=== debian/changelog ===
gst-libav1.0 (1.26.5-2) unstable; urgency=medium

  * d/copyright: superfluous-file-pattern
  * trixie has been release, re-upload to unstable

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 11 Aug 2025 09:33:34 +0200

gst-libav1.0 (1.26.5-1) experimental; urgency=medium

  * New upstream version 1.26.5

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 08 Aug 2025 09:22:14 +0200
