=== debian/watch ===
version=4
opts=pgpmode=auto \
https://gstreamer.freedesktop.org/src/gst-libav/ gst-libav-(1\.26\.[\d]+)@ARCHIVE_EXT@
