## gst-libav1.0 1.26.7

=== debian/changelog ===
gst-libav1.0 (1.26.7-2) unstable; urgency=medium

  * d/control: bump meson version to match meson.build
  * d/control: remove unused dependency on yasm (Closes: #1069633)

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 29 Oct 2025 10:37:46 +0100

gst-libav1.0 (1.26.7-1) unstable; urgency=medium

  * New upstream version 1.26.7

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 15 Oct 2025 12:39:35 +0200
