=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Sjoerd Simons <sjoerd@debian.org>,
            Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.62),
+               meson (>= 1.4.0),
                pkgconf,
                xvfb,
                xauth,
@@ -23,8 +23,7 @@
                libavcodec-dev,
                libavfilter-dev,
                libavformat-dev,
-               libswscale-dev,
-               yasm
+               libswscale-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-libav1.0.git
