## gst-libav1.0 1.26.8

=== debian/changelog ===
gst-libav1.0 (1.26.8-1) unstable; urgency=medium

  * d/changelog: correct bug that was closed with this upload
  * d/control: bump Standards-Version to 4.7.2
  * New upstream version 1.26.8

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Nov 2025 12:03:24 +0100
