=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libavfilter-dev,
                libavformat-dev,
                libswscale-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-libav1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-libav1.0/
