## gst-libav1.0 1.26.9

=== debian/changelog ===
gst-libav1.0 (1.26.9-1) unstable; urgency=medium

  * New upstream version 1.26.9

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 02 Dec 2025 10:30:28 +0100
