## gst-libav1.0 1.27.2

=== debian/changelog ===
gst-libav1.0 (1.27.2-1build1) resolute; urgency=medium

  * No-change rebuild for ffmpeg 8.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Dec 2025 10:54:09 +0000

gst-libav1.0 (1.27.2-1) experimental; urgency=medium

  * New upstream version 1.27.2
  * d/control: bump minimal version after new symbols

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 11 Sep 2025 14:26:39 +0200

gst-libav1.0 (1.27.1-1) experimental; urgency=medium

  * Revert "d/watch: pin on 1.26.x"
  * d/gbp.conf: adjust for experimental
  * d/control: update Standards-Version
  * d/control: API change, gst deps to 1.27.1
  * New upstream version 1.27.1

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 12 Aug 2025 15:01:05 +0200
