=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: gst-libav1.0
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <gst-libav1.0@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <gst-libav1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 1.4.0),
+               meson (>= 0.62),
                pkgconf,
                xvfb,
                xauth,
                libglib2.0-dev,
-               libgstreamer1.0-dev (>= 1.26.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.26.0),
-               gstreamer1.0-plugins-base (>= 1.26.0),
-               gstreamer1.0-plugins-good (>= 1.26.0),
+               libgstreamer1.0-dev (>= 1.27.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.27.2),
+               gstreamer1.0-plugins-base (>= 1.27.2),
+               gstreamer1.0-plugins-good (>= 1.27.2),
                liborc-0.4-dev,
                zlib1g-dev,
                liblzma-dev,
@@ -23,7 +24,8 @@
                libavcodec-dev,
                libavfilter-dev,
                libavformat-dev,
-               libswscale-dev
+               libswscale-dev,
+               yasm
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-libav1.0.git
