=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gst-libav1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <gst-libav1.0@packages.debian.org>
+Maintainer: Maintainers of GStreamer packages <gst-libav1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Marc Leeman <marc.leeman@gmail.com>,
@@ -12,10 +11,10 @@
                xvfb,
                xauth,
                libglib2.0-dev,
-               libgstreamer1.0-dev (>= 1.27.2),
-               libgstreamer-plugins-base1.0-dev (>= 1.27.2),
-               gstreamer1.0-plugins-base (>= 1.27.2),
-               gstreamer1.0-plugins-good (>= 1.27.2),
+               libgstreamer1.0-dev (>= 1.27.50),
+               libgstreamer-plugins-base1.0-dev (>= 1.27.50),
+               gstreamer1.0-plugins-base (>= 1.27.50),
+               gstreamer1.0-plugins-good (>= 1.27.50),
                liborc-0.4-dev,
                zlib1g-dev,
                liblzma-dev,
