=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
            Sjoerd Simons <sjoerd@debian.org>,
            Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.62),
+               meson (>= 1.4.0),
                pkgconf,
                xvfb,
                xauth,
                libglib2.0-dev,
-               libgstreamer1.0-dev (>= 1.27.90),
-               libgstreamer-plugins-base1.0-dev (>= 1.27.90),
-               gstreamer1.0-plugins-base (>= 1.27.90),
-               gstreamer1.0-plugins-good (>= 1.27.90),
+               libgstreamer1.0-dev (>= 1.28.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.28.0),
+               gstreamer1.0-plugins-base (>= 1.28.0),
+               gstreamer1.0-plugins-good (>= 1.28.0),
                liborc-0.4-dev,
                zlib1g-dev,
                liblzma-dev,
@@ -23,8 +23,7 @@
                libavcodec-dev,
                libavfilter-dev,
                libavformat-dev,
-               libswscale-dev,
-               yasm
+               libswscale-dev
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-libav1.0.git
