=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gst-libav1.0
 Section: libs
-Priority: optional
 Maintainer: Maintainers of GStreamer packages <gst-libav1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
@@ -24,7 +23,7 @@
                libavfilter-dev,
                libavformat-dev,
                libswscale-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-libav1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-libav1.0/
